Bug 9697 - mismatch between docs and header (struct XVisualInfo)
Summary: mismatch between docs and header (struct XVisualInfo)
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Lib/Xlib (show other bugs)
Version: unspecified
Hardware: All All
: high normal
Assignee: Xorg Project Team
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-17 22:41 UTC by Julien Cristau
Modified: 2007-04-20 09:29 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julien Cristau 2007-01-17 22:41:45 UTC
from http://bugs.debian.org/399094:
In the header /usr/include/X11/Xutil.h, member depth of
struct XVisualInfo should have type unsigned int according to
manpage XGetVisualInfo(3).
Comment 1 Daniel Stone 2007-02-27 01:35:50 UTC
Sorry about the phenomenal bug spam, guys.  Adding xorg-team@ to the QA contact so bugs don't get lost in future.
Comment 2 Tilman Sauerbeck 2007-04-20 09:29:12 UTC
Fixed the man page in b4e2276f329fa42397cb8609cfcd34ebafd3d96b.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.